{
	"name": "schreifuchs",
	"version": "0.0.1",
	"private": true,
	"scripts": {
		"dev": "vite dev",
		"build": "vite build",
		"preview": "vite preview",
		"check": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json",
		"check:watch": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json --watch"
	},
	"devDependencies": {
		"@sveltejs/adapter-auto": "^3.0.0",
		"@sveltejs/adapter-node": "^5.5.1",
		"@sveltejs/kit": "^2.5.27",
		"@sveltejs/vite-plugin-svelte": "^4.0.0",
		"@types/mime-types": "^3.0.1",
		"@types/node": "^25.0.9",
		"autoprefixer": "^10.4.19",
		"postcss": "^8.4.38",
		"svelte": "^5.0.0",
		"svelte-check": "^4.0.0",
		"tailwindcss": "^3.4.3",
		"typescript": "^5.5.0",
		"vite": "^5.4.4"
	},
	"type": "module",
	"dependencies": {
		"@fontsource/outfit": "^5.0.13",
		"@inlang/paraglide-js": "^1.11.0",
		"@inlang/paraglide-sveltekit": "^0.16.1",
		"@ts-stack/markdown": "^1.5.0",
		"mime-types": "^3.0.2",
		"svelte-preprocess": "^6.0.2",
		"webdav": "^5.8.0"
	}
}
